{
    "id": "dd193dfa-2858-4dba-9178-9b437e6df477",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "dd193dfa-2858-4dba-9178-9b437e6df477",
    "children": [
        
    ],
    "filterType": "GMScript",
    "folderName": "scripts",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Scripts"
}